
set status [ SclFunction "VARIOGRAM MODELLING" {} ]

set status [ SclFunction "VG VARIOGRAM MAP" {
  frm20461={
    {
      location="gold_cut"
      id="17"
      str=""
      dfield="D1"
      minval=""
      maxval=""
      dip_dir="0"
      dip="0"
      num_lines="36"
      spread="30"
      spr_limit=""
      min0=""
      min1=""
      min2=""
      max0=""
      max1=""
      max2=""
      lag="30"
      maxdist="200"
      negative="NEGATIVES"
      fname=""
      report_format=".not - Surpac Note File"
      display_report="N"
      lag_minimum="0.1"
      lag_maximum="40"
      lag_increment="4"
    }
  }
}]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG NEXT" {} ]

set status [ SclFunction "VG MAP SET DIRECTION" {
  world_drag={
    {
      objectx="-0.117"
      objecty="242.016"
      objectz="0.100"
      dx="89.985"
      dy="0.215"
      dz="0.100"
    }
  }
  frm77012={
    {
      angle="80"
    }
  }
}]


set status [ SclFunction "VG SAVE VARIOGRAM MAP" {
  frm77007={
    {
      str_loc="primary_vgmap"
      str_id="12"
      purpose="graphics"
      x="500"
      y="0"
      z="0"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="primary_vgmap12.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "DRAW SHELLS" {
  frm00530={
    {
      range1=""
      range2=""
      range3=""
      grade_field="D1"
      false_colour_type="2"
      legend_location="no legend"
      colours=table { colour expression label } {
        { "blue" null null }
        { "green" null null }
        { "yellow" null null }
        { "red" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
      }
      layer_name="primary_vgmap12.dtm"
    }
  }
}]

set status [ SclFunction "3D GRID" {
  frm00140={
    {
      ygrid_inc="50"
      ylabel_inc="1"
      xgrid_inc="50"
      xlabel_inc="1"
      zgrid_inc="50"
      zlabel_inc="1"
      maximum=""
      minimum=""
    }
  }
}]

set status [ SclFunction "DRAW STRINGS" {
  frm00089={
    {
      range1=""
      range2="37"
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="First point"
      legend_location="no legend"
      layer_name="primary_vgmap12.dtm"
    }
  }
}]

set status [ SclFunction "VG SHOW SECONDARY MAP" {} ]

set status [ SclFunction "VG SAVE VARIOGRAM MAP" {
  frm77007={
    {
      str_loc="secondary_vgmap"
      str_id="12"
      purpose="graphics"
      x="500"
      y="0"
      z="0"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="secondary_vgmap12.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "DRAW SHELLS" {
  frm00530={
    {
      range1=""
      range2=""
      range3=""
      grade_field="D1"
      false_colour_type="2"
      legend_location="no legend"
      colours=table { colour expression label } {
        { "blue" null null }
        { "green" null null }
        { "yellow" null null }
        { "red" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
        { "" null null }
      }
      layer_name="secondary_vgmap12.dtm"
    }
  }
}]

set status [ SclFunction "VIEW BY BEARING" {
  frm00289={
    {
      bearing="40"
      dip="-15"
    }
  }
}]

set status [ SclFunction "ZOOM OUT" {} ]

set status [ SclFunction "ERASE 3D GRID" {} ]

set status [ SclFunction "3D GRID" {
  frm00140={
    {
      ygrid_inc="50"
      ylabel_inc="1"
      xgrid_inc="50"
      xlabel_inc="1"
      zgrid_inc="50"
      zlabel_inc="1"
      maximum=""
      minimum=""
    }
  }
}]

set status [ SclFunction "VG EXIT" {} ]

